Screen%20region%202014-09-18%20at%2017.37.07_large

Avishaan Sethi

Upgrade from 10.8.4 to Yosemite

I swear, I was forced to do it against my will. Here is my list of bugs.

I had to make this update because I wanted to use the new Apple Swift programming language which is only present in Xcode 6+ which requires something close to Yosemite. Had I found an option to update to 10.9 instead, I would have done that.

Overall, the update process was painless. Below is a list of apps that no longer work.

. . .

Read More

Posted in: osxappreview

November 16, 2014

Archive